MojoMojo::Controller::Comment(3)

NAME
MojoMojo::Controller::Comment - MojoMojo Comment controller

See MojoMojo

DESCRIPTION
Controller for Page comments.

METHODS

  comment
display comments for embedding in a page

  login ( .comment/login )
Inline login for comments.

  remove ( .comment/remove )
Remove comments, provided user can edit the page the comment is on.

AUTHOR
Marcus Ramberg <mramberg@cpan.org>

LICENSE
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.